Outcomes
List outcomes
Read every outcome of a meeting with its type, text, responsible person, due date and linked work item.
GET
Last modified on October 4, 2026
Documentation Index
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET "https://your-collabase.ch/api/v1/meetings/cm2meet0001abcd/outcomes" \
-H "Authorization: Bearer clb_xYz123ABCD..."
{
"data": [
{
"id": "cm6outc0001",
"agendaItemId": "cm5item0001",
"type": "TASK",
"text": "Update the release checklist",
"responsibleId": "cm0user0002",
"responsibleName": "Marco Rossi",
"dueDate": "2026-10-20",
"task": null,
"updatedAt": "2026-10-15T08:21:44.000Z"
}
]
}
{ "error": { "code": "NOT_FOUND", "message": "Meeting not found" } }
Read every outcome of a meeting with its type, text, responsible person, due date and linked work item.
curl -X GET "https://your-collabase.ch/api/v1/meetings/cm2meet0001abcd/outcomes" \
-H "Authorization: Bearer clb_xYz123ABCD..."
{
"data": [
{
"id": "cm6outc0001",
"agendaItemId": "cm5item0001",
"type": "TASK",
"text": "Update the release checklist",
"responsibleId": "cm0user0002",
"responsibleName": "Marco Rossi",
"dueDate": "2026-10-20",
"task": null,
"updatedAt": "2026-10-15T08:21:44.000Z"
}
]
}
{ "error": { "code": "NOT_FOUND", "message": "Meeting not found" } }
meetings:read.Show outcome
INFORMATION or TASK.YYYY-MM-DD.{ "visible": true, "key", "title", "href" }, or { "visible": false } when the token owner has no access to its project.baseUpdatedAt when you change the outcome.curl -X GET "https://your-collabase.ch/api/v1/meetings/cm2meet0001abcd/outcomes" \
-H "Authorization: Bearer clb_xYz123ABCD..."
{
"data": [
{
"id": "cm6outc0001",
"agendaItemId": "cm5item0001",
"type": "TASK",
"text": "Update the release checklist",
"responsibleId": "cm0user0002",
"responsibleName": "Marco Rossi",
"dueDate": "2026-10-20",
"task": null,
"updatedAt": "2026-10-15T08:21:44.000Z"
}
]
}
{ "error": { "code": "NOT_FOUND", "message": "Meeting not found" } }
